body,div,ul,li,p,img,input,h1,h2,h3,h4,h5,h6,dl,dd{margin: 0;padding: 0;}
body{min-width: 1200px;}
ul,li{list-style: none;}
a{text-decoration: none;}
input{border: none;outline: none;}
.fl{float: left;}
.fr{float: right;}
.clear{clear: both;}
img{border: 0;}
body{font-size: 14px;font-family: "微软雅黑","宋体";background:#e4dcd2 url(../images/body-bg.png);}
/*头部*/
.header,.header-top,.logo-box,.lunbo-bg,.content-box,.bottom-box,.header .slideBox{width: 100%;}
.header-top{height: 40px;background: url(../images/top-bg.png) no-repeat center top;border-bottom: 2px solid #025521;min-width:1200px;}
.header-nav,.logo,.nav-box,.content,.content2,.content3,.bottom,.footer{width: 1200px;margin: 0 auto;}
.header-left,.header-right{line-height: 40px;}
.header-left>li{background: url(../images/header-icon.png) no-repeat left center;}
.header-left>li,.header-right>li{float: left;padding-left: 15px;}
.header-left>li>a,.header-right>li>a{color: #fff;padding-right: 15px;}
.header-left>li:hover>a,.header-right>li:hover>a{color: orangered;}
.header-right>li>a{border-right:1px solid #fff;}
.lasta{border: none !important;}
.header-right input{float: left;display: block;}
.header-right .input{width: 198px;margin-top: 4px;height: 31px;background: url(../images/search-bg.png) no-repeat;}
.header-right .input>.text{width: 155px;background: none;line-height: 30px;color: #fff;padding-left: 15px;height: 30px;}
.header-right .input>.images{padding: 8px 0;}
.logo-box{background: url(../images/flower.png) no-repeat 80% top;}
.logo{position: relative;z-index: 9999;}
.logo-img{margin-top: 43px;margin-right: 260px;}
.logo-txt{margin-top: 53px;width: 108px;height: 32px;background: url(../images/english-bg.png) no-repeat;text-align: center;line-height: 32px;}
.logo-txt>a{color:#fff}
.logo-txt:hover>a{color: orangered;}
.logo-bg{margin-top:-20px ;margin-right: -36px;}
/*导航*/
.nav{width: 865px;height: 43px;background: url(../images/nav-bg.png) no-repeat;margin-top: 20px;margin-bottom: 20px;}
.nav>ul{width:745px;margin: 0 auto;}
.nav>ul>li{float: left;line-height: 42px;position: relative;}
.nav>ul>li>a{padding-left: 20px;padding-right: 20px;color: #fff;}
.nav>ul>li:hover>a,.nav-list>ul>li:hover>a{color: orangered;}
.nav-list{position: absolute;top: 35px;left: -25px;overflow: hidden;display: none;width: 150px;}
.nav-list>ul{overflow: hidden;background: #C5C5C5;}
.nav-list>ul>li{text-align: center;line-height: 30px;}
.nav-list>ul>li:hover{background: #AAAAAA;}
.nav-list>ul>li>a{color: #444; }
/*banner轮播*/	
    .header .banner{width:100%;overflow:hidden;}
	.header .slideBox{height:366px;position:relative; width:1920px; left: 50%; margin-left:-960px; top:0;}
	.header .slideBox .hd{width: 105px;margin: 0 auto;}
	.header .slideBox .hd ul{ float:right;overflow: hidden; margin-top:20px;zoom:1;}
	.header .slideBox .hd ul li{ float:left;  width:10px; height:10px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url(../images/whitedian.png) no-repeat; }
	.header .slideBox .hd ul li.on{ background: url(../images/greendian.png) no-repeat; }
	.header .slideBox .bd{ position:relative; z-index:0;   }
	.header .slideBox .bd li{zoom:1; vertical-align:middle;}
	.header .slideBox .bd img{ width:100%; height:366px; display:block;margin: 0 auto;}
/*内容*/
.content-box{background: url(../images/flower2.png) no-repeat -40px 440px;}
.content,.content2{margin-top: 20px;overflow: hidden;}
.content-left{width: 409px;margin-right: 64px;}
.content h3,.content2 h3{height: 36px;color: #222; position: relative;}
.content h3>span,.content2 h3>span{font-size: 22px;margin-left: 54px;display: inline-block;float: left;}
.content h3>a,.content2 h3>a{float: right;}
.content h3>.a,.content2 h3>.a{width: 31px;height: 15px;display: block;float: right;background: url(../images/more-bg.png) no-repeat;margin-top: 10px;}
.content h3{margin-bottom: 23px;background: url(../images/icon-yun.png) no-repeat 5px center}
.content-left h3>i,.content-right>h3>i{position: absolute;left: 0;bottom: 0;width: 100%;height: 2px;}
.content-left h3>i{background: url(../images/line1.png) no-repeat;}
/*img轮播*/
	.yx-rotaion{margin:0 auto;}
		.yx-rotaion-title,.yx-rotation-focus,.yx-rotation-t{position:absolute}
		.yx-rotation-title{position:absolute;width:100%;height:40px;line-height:40px;background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;left:0;bottom:0;_bottom:-1px;z-index:1}
		.yx-rotation-t{color:#fff;font-size:14px;z-index:2;bottom:0;left:10px;line-height:40px}
		.yx-rotation-focus{line-height:40px;right:20px;bottom:15px;z-index:2}
		.yx-rotation-focus span{float:left;  width:7px; height:7px;margin-right:5px;text-indent:-999px; cursor:pointer; background:url(../images/small-whitedian.png) no-repeat;overflow: hidden;}
		.yx-rotation-focus span.hover{background-position:-10px -126px; background:url(../images/small-greendian.png) no-repeat}
		.rotaion_list{width:0;height:0;overflow:hidden;}

.content-right{width: 727px;}
.content-right>h3{margin-bottom: 12px;background: url(../images/icon-yun.png) no-repeat 5px center;}
.content-right>h3>i{background: url(../images/line2.png) no-repeat;}
.content-right>ul{overflow: hidden; padding-top:3px}
.content-right>ul>li{line-height: 29px;overflow:hidden;}
.content-right>ul>li>a{color: #333;float: left;}
.content-right>ul>li>a:hover{color: orangered;}
.content-right>ul>li>i{width: 27px;height: 11px;background: url(../images/new.png) no-repeat;display: inline-block;font-style: normal; }
.content-right>ul>li>span{float: right;color: #666;}

.content2 a{color: #333;}
.content2-left{width: 425px;position: relative;}
.content2-center{width: 375px;position: relative;margin-left: 48px;margin-right: 42px;}
.content2-right{width: 310px;position: relative;}
.content2 h3{margin-bottom: 20px;position: relative;background: url(../images/icon-yun.png) no-repeat 5px center;}
.content2-left>h3>i,.content2-center>h3>i,.content2-right>h3>i{position: absolute;left: 0;bottom: 0;width: 100%;height: 2px;}
.content2-left>h3>i{background:url(../images/line3.png) no-repeat;}
.content2-center>h3>i{background:url(../images/line4.png) no-repeat;}
.content2-right>h3>i{background:url(../images/line5.png) no-repeat;}
.content2 ul>li{width: 100%;}
.content2 ul>li>div{width: 44px;height: 38px;background: #fff;border: 1px solid #e4e4e4;}
.content2 ul>li:hover>a{color: orangered;}
.content2-right>ul>li{width: 302px;}

/*文字轮播*/
	.content2 .ul-left{margin-right: 17px;text-align: center;position: relative;}
	.content2 .ul-left>.num{color: #444;font-size: 18px;display: block;}
	.content2 .ul-left>.num2{color: #c5c5c5;font-size: 12px;display: block;}
	.content2 .ul-left>i{width: 20px;height: 8px;display: block;background: url(../images/icon-rednew.png) no-repeat;font-style: normal;position: absolute;top: -4px;left: 0;}
	.content2 .bd dl{padding-top: 5px;}
	.content2 dd{width: 100%;margin-bottom: 10px;height: 40px;line-height: 20px;}
	.content2 dd>div{width: 44px;height: 38px;background: #fff;border: 1px solid #e4e4e4;float: left;}
	.content2 dd>a{display: block;width: 308px;float: left;height: 40px;line-height: 20px;overflow: hidden;}
	.content2 dd:hover>a{color: orangered;}
	.content2 .content2-right dd>a{width: 246px;}
	.content2 .slideBox>.bd{ position:relative; width:100%;z-index:0;   }
	.content2 .slideBox>.bd>ul>li{ zoom:1; vertical-align:middle;}
	.content2 .btn{width: 35px;position: absolute;top: 10px;right: 37px;}
	.content2 .btn>a{width: 15px;height: 15px;display: inline-block;}
	.content2 .slideBox .prev{margin-right: 5px;background: url(../images/icon-left.png) no-repeat;}
	.content2 .slideBox .next{background: url(../images/icon-right.png) no-repeat;}
	.content2 .slideBox .prev>i,.slideBox .next>i{width: 100%;height:15px;display: block;}
	.content2 .slideBox .prev>i{background: url(../images/icon-l.png) no-repeat center;}
	.content2 .slideBox .next>i{background: url(../images/icon-r.png) no-repeat center;}

/*底部*/
.content3{overflow: hidden;text-align: center;margin-bottom: 36px;}
.content3>ul>li{float: left;margin-right: 24px;}
.content3>ul>li>a{color: #222;}
.content3>ul>li:hover>a{color: orangered;}
.content3>ul>li>a>.img-bg{width: 98px;height: 45px;display: block;margin-bottom: 10px;position: relative;}


.bottom-box{overflow: hidden;padding-top: 40px;background: url(../images/body-bottom.png) no-repeat center bottom;font-size: 12px;}
.bottom-left{margin-right: 23px;}
.bottom-left1{margin-bottom: 24px; overflow:hidden;}
.bottom-left1>a{margin-right: 12px; float:left;width:215px; height:58px;}


.bottom-left2>ul>li{width: 214px;height: 33px;background:#b7aa9a url(../images/icon-down.png) no-repeat 197px center;float: left;line-height: 33px;margin-right: 13px;position: relative;}
.bottom-left2>ul>.li-color{background:#025521 url(../images/icon-down.png) no-repeat 197px center;}
.bottom-left2>ul>li>a{width: 214px;height: 33px;padding-left: 15px;color: #fff;display: block;}
.bottom-left2>ul>.lastli{margin-right: 0;}
.select{width: 100%;position: absolute;bottom: 33px;display: none; max-height:93px; overflow-y:scroll}
.select>ul{background: #C5C5C5;  }
.select>ul>li{padding-left: 10px;border-bottom: 1px dotted #aaa;line-height: 30px;}
.select>ul>li:hover{background: #AAAAAA;}
.select>ul>li>a{color: #444;}
.bottom-left2>ul>li:hover>a,.select>ul>li:hover>a{color: orangered;}
.select>ul>li:hover>a{display:block}
.bottom-right>a{height: 113px;display: inline-block;}
.bottom-right>a>img{display: block;float: left;margin-right: 3px;}
.bottom-right>a>span{color: #333;width: 12px;display: block;float: left;height: 113px;padding-top: 15px;}
.footer{padding: 50px 0px 40px 0px;}
.footer>p{text-align: center;}
.footer>p>span{color: #333;margin: 0 18px;}